Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Oct 2020 09:55:29 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi!<div dir="auto">This is to inform you I'm still waiting on the two returns I've complained about they haven't picked it up yet. Kindly let me know the status how long this process will take.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Oct 1, 2020, 6:17 PM basma ali &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div dir="auto">address</div>
<div dir="auto">Riyadh</div>
<div dir="auto">masif , habbari street<br>
</div>
<div dir="auto">Villa 8001</div>
<div dir="auto"><br></div>
<div dir="auto">I shall send gps.location as soon as anyone contact me for return process.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Oct 1, 2020, 11:50 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Basma,</div>
<div>
<br>Thank you for getting in touch with us.</div>
<div dir="ltr">
<br>With reference to order no 6226675143 &amp; 6223353383</div>
<div>
<br>We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that your return request has not been placed successfully and we request you to please share your address and contact number so we can arrange collection.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1539371